body	{
	font-family:	arial, sans-serif;
}
table	{
	border:	solid;
	border-color:	#ccc;
	border-width:	2px;
}
td	{
	border:	solid;
	border-color:	#ccc;
	border-width:	1px;
	padding:	10px;
}
.pgp-key
	{
	color: #777;
	font-size: 80%;
	font-family: courier, monospace, serif;
	}
.frame_log {
	overflow:scroll;
    height:100px;
    width:70%;
    font-size: 60%;
    font-family: courier, monospace, serif;
}
